Subject: Re: What's cooking in git.git (Mar 2021, #03; Wed, 10)

From: Junio C Hamano <[email-masked]>
Date: Wed, 10 Mar 2021 21:28:18 -0800

ZheNing Hu <[email-masked]> writes:

[ many many lines that you did not have to quote omitted; please be
  more considerate and save reader's time next time ] 

>> * zh/format-patch-fractional-reroll-count (2021-03-01) 1 commit
>>  - format-patch: allow a non-integral version numbers
>>
> I noticed that you used the'previous-count' version of
> "zh/format-patch-fractional-reroll-count" in seen.
>  Do you want me to deal with this version instead of the
>  previous version that Denton Liu and Eric Sunshine helped
> me complete?What
>
>  If you want me to deal with the `previous-count` version,
>  I will roll it back again and deal with some small details:
> use "strtol_i".

I do not have any preference.

I didn't even read the newer iteration as we are in pre-release
freeze and I've been busy dealing with issues necessary to resolve
before the upcoming release.